#pragma once
#include <FontWriter/Type/types.hpp>
#include <FontWriter/font_writer.hpp>

namespace FontWriter {
    using namespace JabyEngine;

    extern Wiggle                 wiggle;
    extern JabyEngine::FontWriter new_font_writer;
    extern JabyEngine::FontWriter bios_font_writer;

    void   setup();
    Cursor update(const GPU::PositionI16& start);
}